List links
List your payment links, newest first, with each one's payment count and volume.
Returns links newest first.
Query
statusstringactiveorarchived.qstringSearches the name, description, code and ID.limitintegerPage size, from 1 to 100. Defaults to 25.cursorstringThenext_cursorfrom the previous page. See pagination.
Errors
- 400
invalid_requestA filter has a value it can't take, or thecursorbelongs to another list.
Any request can also fail on its key or its body. See errors.
Request
curl "https://dash.402pay.co/api/v1/links?status=active&limit=10" \ -H "Authorization: Bearer $PAY402_SECRET_KEY"Response200 OK
{ "data": [ { "id": "lnk_nt842tPNne3lf0ka", "kind": "link", "code": "v6e4mrczwg", "url": "https://checkout.402pay.co/checkout/v6e4mrczwg", "name": "Team plan, monthly", "description": "Everything in Pro for up to 10 people.", "amount": 19900, "currency": "USD", "success_url": null, "status": "active", "disabled_at": null, "payments_count": 0, "volume": { "amount": 0, "currency": "USD" }, "created_at": "2026-09-26T21:22:46.992Z", "updated_at": "2026-09-26T21:22:46.992Z" } ], "has_more": true, "next_cursor": "lnk_nt842tPNne3lf0ka"}